@charset "utf-8";

.content{
	overflow: hidden;
}

.gallery_main{
	background:url(../image/main_gallery.jpg) top center no-repeat;
}

.gallery-box-inner {
	margin-top: 20px;
}

.gallery-box-inner div {
	float: left;
	display: inline;
	width: 220px;
	margin-bottom: 20px;
}

.gallery-box-inner div.gallery_center {
	margin: 0 20px;
}

.gallery-box-inner div p a {
	text-decoration: none;
	font-size: 16px;
}

#gallery_content h3 {
	background: url(../image/ordermade_title_bg.jpg) no-repeat;
	width: 655px;
	margin-top: 20px;
	height: 40px;
	line-height: 40px;
	padding-left: 45px;
	color: #fff;
	font-size: 16px;
}

.content .left_content ul.banner_box li:first-child {
	margin-top: 0;
}

#lightboxOverlay {
	width: 100% !important;
}